<VoiceBundle.BHUNTPILOT01 __id="0160be55-1837-469c-a0de-a2b6f1dc5e62" __path="libs/foundry/records/voicebundle/bhuntpilot01.xml" __type="VoiceBundle" name="BHUNTPILOT01">
  <voices VoiceSingle7="a576f861-ef87-44da-a2c7-ed95de142589" />
</VoiceBundle.BHUNTPILOT01>